cpp_type_traits.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | __INT_N(TYPE)

## Functions

template<typename _Iterator>
constexpr _Iterator | std::__miter_base (_Iterator __it)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <ext/type_traits>.

Definition in file cpp_type_traits.h.

## Macro Definition Documentation

## __INT_N

#define __INT_N | ( |  | TYPE | ) |

Definition at line 255 of file cpp_type_traits.h.